@charset "utf-8";
/* formatting style ------------------------------*/
/* -----------------------------------------*/
*{
	font-style:normal;
	margin:0px;
	padding:0px;
}

hr{
	display:none;
}

html {
    margin-bottom:1px;
    height:100%;
}


/* line style　------------------------------*/
/* -----------------------------------------*/

a img{
	border-style:none;
}


/* link style ------------------------------*/
/* -----------------------------------------*/

.clear {
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}


/* lyout style ------------------------------*/
/* -----------------------------------------*/
body {
	text-align: center;
	color: #333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 1.6;
	background-attachment: fixed;
	background-image: url(../index_img/body_sky.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#wrapper {
	text-align: left;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

/* header ------------------------------*/
/* -----------------------------------------*/

#header {
	height: 70px;
	width: 800px;
	position: relative;
	background-repeat: no-repeat;
}

#header h1 {
	background-image: url(../index_img/501logo.jpg);
	background-repeat: no-repeat;
	height: 51px;
	width: 137px;
	position: absolute;
	left: 17px;
	top: 14px;
}

#header h1 span {
	display: none;
}

#header #car {
	height: 36px;
	width: 70px;
	position: absolute;
	left: 610px;
	top: 28px;
}

#header #contact {
	background-image: url(../index_img/bt_question02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 100px;
	position: absolute;
	left: 690px;
	top: 30px;
}

#header #contact a {
	background-image: url(../index_img/bt_question01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	width: 100px;
	text-indent: -9999px;
}

#header #contact a:hover {
	background-image: none;
}

/* navi ------------------------------*/

#header ul {
	position: absolute;
	top: 67px;
	bottom: 0px;
	height: 30px;
	width: 800px;
	left: 1px;
}

#header ul li {
	float: left;
}

/* navi home------------------------------*/

#header .navi_home {
	background-image:url(../index_img/new_link_img/bt01_home_on.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 101px;
}

#header .navi_home a {
	background-image:url(../index_img/new_link_img/bt01_home_off.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 101px;
}


#header .navi_home a:hover {
	background-image: none;
}

/* navi about501------------------------------*/

#g_navi_waku {
	width:800px;
	height:30px;
	float:left;
}

#header .navi_about501 {
	background-image:url(../index_img/new_link_img/bt02_501_on.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 121px;
}

#header .navi_about501 a {
	background-image:url(../index_img/new_link_img/bt02_501_off.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 121px;
}


#header .navi_about501 a:hover {
	background-image: none;
}

/* navi navi_service------------------------------*/

#header .navi_service {
	background-image:url(../index_img/new_link_img/bt03_service_on.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 143px;
}

#header .navi_service a {
	background-image:url(../index_img/new_link_img/bt03_service_off.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 143px;
}


#header .navi_service a:hover {
	background-image: none;
}

/* navi navi_price------------------------------*/

#header .navi_price {
	background-image:url(../index_img/new_link_img/bt04_price_on.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 101px;
}

#header .navi_price a {
	background-image:url(../index_img/new_link_img/bt04_price_off.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 101px;
}


#header .navi_price a:hover {
	background-image: none;
}

/* navi navi_tenpo------------------------------*/

#header .navi_tenpo {
	background-image:url(../index_img/new_link_img/bt05_tenpo_on.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 116px;
}

#header .navi_tenpo a {
	background-image:url(../index_img/new_link_img/bt05_tenpo_off.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 116px;
}


#header .navi_tenpo a:hover {
	background-image: none;
}

/* navi navi_faq------------------------------*/

#header .navi_faq {
	background-image:url(../index_img/new_link_img/bt06_faq_on.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 97px;
}

#header .navi_faq a {
	background-image:url(../index_img/new_link_img/bt06_faq_off.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 97px;
}


#header .navi_faq a:hover {
	background-image: none;
}

/* navi navi_kameiten------------------------------*/

#header .navi_kameiten {
	background-image:url(../index_img/new_link_img/bt07_kameiten_on.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 121px;
}

#header .navi_kameiten a {
	background-image:url(../index_img/new_link_img/bt07_kameiten_off.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 121px;
}


#header .navi_kameiten a:hover {
	background-image: none;
}

/* #main------------------------------*/
/* -------------------------------------*/

#main {
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
}

#main #main02 {
	float: left;
	width: 760px;
	margin-bottom: 5px;
}

#main #main02 #info {
	width: 240px;
	height:165px;
	float: left;
	position: relative;
}
#main #main02 #info .ichiran {
	position: absolute;
	top: 10px;
	left: 170px;
}

#main #main02 #info dl {
	margin-top: 10px;
}

#main #main02 #info dt {
	font-size: 11px;
}

#main #main02 #info dd {
	font-size: 12px;
	line-height: 1.4;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	padding-bottom: 5px;
}


#service_box_left {
	width:285px;
	float:left;
}

#service_box_right {
	width:285px;
	float:left;
	margin-left:20px;
}
/* link_menu ------------------------------*/

#main #main02 #link_menu {
	width: 520px;
	float: right;
}
/*----リンクメニュー----------------------------------*/
.banner_waku {
	width:160px;
	height:165px;
	float:right;
	margin-left:10px;
}

.banner_box {
	margin-bottom:10px;
	float:left;
}


/* link_menu rollover 01------------------------------*/

#main #main02 #link_menu .link01 {
	background-image: url(../index_img/top_office02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 85px;
	width: 160px;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	list-style-type: none;
}

#main #main02 #link_menu .link01 a {
	background-image: url(../index_img/top_office01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 85px;
	width: 160px;
}

#main #main02 #link_menu .link01 a:hover {
		background-image: none;
}

#main #main02 #link_menu .link01 a span{
		display: none;
}

/* link_menu rollover 02------------------------------*/

#main #main02 #link_menu .link02 {
	height: 85px;
	width: 160px;
	float: left;
	list-style-type: none;
	padding-bottom: 10px;
}

#main #main02 #link_menu .link02 a {
	background-image: url(../index_img/top_tenpo01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 85px;
	width: 160px;
}

#main #main02 #link_menu .link02 a:hover {
		background-image: none;
}

#main #main02 #link_menu .link02 a span{
		display: none;
}

/* link_menu rollover 03------------------------------*/

#main #main02 #link_menu .link03 {
	background-image: url(../index_img/top_situnai02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 85px;
	width: 160px;
	float: left;
	list-style-type: none;
	padding-right: 10px;
	padding-bottom: 5px;
}

#main #main02 #link_menu .link03 a {
	background-image: url(../index_img/top_situnai01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 85px;
	width: 160px;
}

#main #main02 #link_menu .link03 a:hover {
		background-image: none;
}

#main #main02 #link_menu .link03 a span{
		display: none;
}

/* link_menu rollover 04------------------------------*/

#main #main02 #link_menu .link04 {
	background-image: url(../index_img/top_houseclean02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 85px;
	width: 160px;
	float: left;
	list-style-type: none;
	padding-bottom: 5px;
}

#main #main02 #link_menu .link04 a {
	background-image: url(../index_img/top_houseclean01.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 85px;
	width: 160px;
}

#main #main02 #link_menu .link04 a:hover {
		background-image: none;
}

#main #main02 #link_menu .link04 a span{
		display: none;
}






/* sidebar------------------------------*/
/* -------------------------------------*/

#main #sidebar {
	float: right;
	width: 150px;
	margin-bottom: 10px;
}

/* sidebar banner rollover mame------------------------------*/
#main #sidebar #mame {
	margin-bottom: 10px;
	background-image: url(../index_img/ban_mametishiki02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 150px;
}

#main #sidebar #mame a {
	background-image: url(../index_img/ban_mametishiki.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 150px;
}

#main #sidebar #mame a:hover {
		background-image: none;
}

#main #sidebar #mame a span {
		display: none;
}

/* sidebar banner rollover kamei------------------------------*/
#wrapper #contents #main #sidebar #kamei {
	margin-bottom: 10px;
	background-image: url(../index_img/ban_kameiten02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 60px;
	width: 150px;
}

#wrapper #contents #main #sidebar #kamei a {
	background-image: url(../index_img/ban_kameiten.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 60px;
	width: 150px;
}

#wrapper #contents #main #sidebar #kamei a:hover {
		background-image: none;
}

#wrapper #contents #main #sidebar #kamei a span {
		display: none;
}

/* sidebar banner rollover to_moriservice------------------------------*/
#wrapper #contents #main #sidebar #to_moriservice {
	margin-bottom: 10px;
	background-image: url(../index_img/ban_mori02.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 60px;
	width: 150px;
}

#wrapper #contents #main #sidebar #to_moriservice a {
	background-image: url(../index_img/ban_mori.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 60px;
	width: 150px;
}

#wrapper #contents #main #sidebar #to_moriservice a:hover {
		background-image: none;
}

#wrapper #contents #main #sidebar #to_moriservice a span {
		display: none;
}




/* #footer-------------------------------*/
/* -------------------------------------*/

#footer {
	background-color: #FFFF00;
	background-image: url(../index_img/footer_back.jpg);
	background-repeat: no-repeat;
	background-position: top;
	clear: both;
	padding-top:10px;
	padding-bottom: 10px;
}

#footer p {
	font-size: 12px;
	padding-left: 20px;
	float:left;
}

#footer address {
	font-size: 10px;
	text-align: right;
	padding-right: 20px;
}


/*------------▼サイトマップ▼------------------*/

.sitemap_menu_left {
	width:260px;
	float:left;
	padding-left:30px;
}

.sitemap_menu_right {
	width:260px;
	float:right;
	padding-left:30px;
}

.clear_sitemap {
	clear:both;
}


/*-------------注意書き--------------*/

#caution_text {
	font-size: 12px;
	background-color: #FFFcc0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	line-height: 1.5;
	margin-bottom: 10px;
	width: 420px;
}

#caution_text .title {
	font-size:14px;
	border-bottom:#CCC; border-bottom-style:solid; border-bottom-width:1px;
	margin-bottom:5px;
}

.pan_tempo {
	text-align:right;
	height:25px;
	padding-top:5px;
	padding-right:20px;
	font-size:10px;
}